body {
padding: 0px;
margin: 0px;
background-color: #1D5DA7;
height: 100%;
width: 100%;
}

a {
font-family: Verdana, Arial, sans serif;
font-size: 11px;
font-weight: normal;
color: #1F5EAD;
text-decoration: underline;
}

a:hover {
font-family: Verdana, Arial, sans serif;
font-size: 11px;
font-weight: normal;
color: #1F5EAD;
text-decoration: none;
}

.maintable {
border: 1px solid #fff;
background-color: #FFFFFF;
}

.balken_blau {
font-family: Verdana, Arial, sans serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
background-color: #1F5EAD;
padding-left: 20px;
}

.baer_seibl {
font-family: Verdana, Arial, sans serif;
font-size: 15px;
font-weight: bold;
color: #1F5EAD;
padding: 0px 0px 10px 13px;
}

#navi {
background-color: #ECECEC;
border-top: 1px solid #1F5EAD;
border-bottom:  1px solid #1F5EAD;
}

#navi .bild {
background-image: URL(../images/bg_rechts.gif);
background-repeat: no-repeat;
background-position: right;
}


#navi td {
padding-left: 10px;
}


#navi a{
font-family: Verdana, Arial, sans serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
line-height: 22px;
color: #1F5EAD;
padding: 5px 0px 0px 15px;
}


#navi a:hover{
padding: 5px 0px 0px 15px;
background-image: URL(../images/pfeil.gif);
background-repeat: no-repeat;
background-position: left;
}

#navi .act{
font-weight: bold;
padding: 5px 0px 0px 15px;
background-image: URL(../images/pfeil.gif);
background-repeat: no-repeat;
background-position: left;
}

#footer {
font-family: Verdana, Arial, sans serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
background-color: #1F5EAD;
}

#footer a{
font-family: Verdana, Arial, sans serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
text-decoration: unterline;
}

#text {
font-family: Verdana, Arial, sans serif;
font-size: 11px;
font-weight: normal;
line-height: 17px;
color: #333333;
padding: 20px;
}

#tabelle {
font-family: Verdana, Arial, sans serif;
font-size: 12px;
font-weight: normal;
line-height: 14px;
color: #333333;
}

#rechts {
font-family: Verdana, Arial, sans serif;
font-size: 11px;
font-weight: bold;
line-height: 22px;
color: #1F5EAD;
}

#rechts a{
font-weight: normal;
text-decoration: underline;
padding: 5px 0px 0px 15px;
background-image: URL(../images/pfeil_rechts.gif);
background-repeat: no-repeat;
background-position: left bottom;
}


#rechts a:hover{
text-decoration: none;
}

#kontakt {
font-family: Verdana, Arial, sans serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
line-height: 16px;
color: #333333;
padding: 5px 0px 0px 15px;
}



.rahmen {
border:  1px solid #1F5EAD;
}

h1 {
font-family: Verdana, Arial, sans serif;
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: #333333;
}
h2 {
font-family: Verdana, Arial, sans serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #333333;
padding: 5px 0 0 0;
}
th {
font-family: Verdana, Arial, sans serif;
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: #fff;
margin: 0;
padding: 0;
background: #aaa;
height: 20px;
vertical-align: middle;
padding: 0 0 0 5px;
}
li {
line-height: 16px;
}


#galerie div {
	float: left;
	margin: 0 10px 0 5px;
	padding: 3px;
	border: solid 1px #ccc;
}
#galerie img {
	border: 0;
}
/*
.schatten1 {

border-bottom: 2px solid #666666;
border-right: 2px solid #666666;
}

.schatten2 {
border-bottom: 2px solid #999999;
border-right: 2px solid #999999;
}

.schatten3 {
width: 900px;
border-bottom: 2px solid #CCCCCC;
border-right: 2px solid #CCCCCC;
}

*/
